.header {
    &__conteiner {
        height: 37px;
        display: flex;
        justify-content: flex-end;
        margin-top: 23px;
        margin-bottom: 23px;
        position: relative;
        color: $main-text;
    }

    &__icon {
        height: 37px;
        width: 44px;
        background-color: $secondary-color;
        cursor: pointer;

        &--not-active {
            display: none;
        }
    }

    &__menu {
        display: none;
        text-transform: uppercase;
        position: absolute;
        top: 37px;
        right: 16px;
        background-color: $menu-color;

        &-li {

            &:first-child {
                color: $acent-text;
            }

            &nk {
                display: flex;
                align-items: center;
                height: 30px;
                width: 182px;
                padding-left: 13px;
                background: $menu-color;
                font-size: $font-small;
                font-weight: 400;
                letter-spacing: 1.1px;

                &:hover {
                    background-color:$menu-acent-color;
                }
            }

        }
    }

    @media screen and (min-width: 800px) {
        &__conteiner {
            margin-top: 30px;
            margin-bottom: 34px;
        }
        
        &__icon {
            display: none;
        }

        &__menu {
            display:flex;
            justify-content: space-between;
            align-items: center;
            background-color: $main-color;
            position: static;
            width: 630px;
            margin: 0 auto;

            &-link {
                width: auto;
                background-color: $main-color;
                padding-left: 0px;
                &:hover {
                    background-color: $main-color;
                } 
            }    
        }
    }

    @media screen and (min-width: 1202px) {
        &__menu {
        width: 810px;
        margin-bottom: 15px;
        }
    }

}

